<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">

<html lang="en">
<head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<meta name="generator" content="PHPDoctor 2RC4 (http://peej.github.com/phpdoctor/)">
<meta name="when" content="Fri, 15 Apr 2011 16:43:06 +0000">

<link rel="stylesheet" type="text/css" href="../../stylesheet.css">
<link rel="start" href="../../overview-summary.html">

<title>MarkdownFormatTest (PHPDoctor)</title>

</head>
<body id="definition" onload="parent.document.title=document.title;">

<div class="header">
<h1>PHPDoctor</h1>
<ul>
<li><a href="../../overview-summary.html">Overview</a></li>
<li><a href="../../phpdoctor/tests/package-summary.html">Namespace</a></li>
<li class="active">Class</li>
<li><a href="../../phpdoctor/tests/package-tree.html">Tree</a></li>
<li><a href="../../overview-files.html">Files</a></li>
<li><a href="../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../todo-list.html">Todo</a></li>
<li><a href="../../index-all.html">Index</a></li>
</ul>
</div>

<div class="small_links">
<a href="../../index.html" target="_top">Frames</a>
<a href="../../phpdoctor/tests/markdownformattest.html" target="_top">No frames</a>
</div>
<div class="small_links">
Summary: <a href="#summary_field">Field</a> | <a href="#summary_method">Method</a> | <a href="#summary_constr">Constr</a>
Detail: <a href="#detail_field">Field</a> | <a href="#detail_method">Method</a> | <a href="#summary_constr">Constr</a>
</div>
<hr>

<div class="qualifiedName">PHPDoctor\Tests\MarkdownFormatTest</div>
<a href="../../source/tests/cases/data/testcase-markdown.php.html#line52" class="location">tests/cases/data/testcase-markdown.php at line 52</a>

<h1>Class MarkdownFormatTest</h1>

<pre class="tree"><strong>MarkdownFormatTest</strong><br /></pre>

<hr>

<p class="signature">public  class <strong>MarkdownFormatTest</strong></p>

<div class="comment" id="overview_description"><p>This docblock uses Markdown to provide formatting</p><p>This is a new paragraph</p><p>*normal emphasis with asterisks*</p><p>_normal emphasis with underscore_</p><p>**strong emphasis with asterisks**</p><p>__strong emphasis with underscore__</p><p>This is some text *emphased* with asterisks.</p><p>[PHP Doctor](http://peej.github.com/phpdoctor/)</p><p>Header 1
========</p><p>Header 2
--------</p><p>A quote about linear algebra:</p><p>> Consistent linear systems in real life are solved in
> one of two ways: by direct calculation (using a matrix
> factorization, for example) or by an iterative procedure
> that generates a sequence of vectors that approach the
> exact solution.</p><p>1.  Snowy
2.  Elf
3.  Boreal</p><p>*   Sun
*   Moon
*   Earth</p><p>*   Ingredients</p>
<ul>
<li>Milk</li>
<li>Eggs</li>
</ul>
<p>*   Recipies
1.  Pancake
2.  Waffle</p></div>

<dl>
<dt>See Also:</dt>
<dd><a href="http://www.google.com/">Something else somewhere on Google</a></dd>
</dl>
<hr>

<div class="header">
<h1>PHPDoctor</h1>
<ul>
<li><a href="../../overview-summary.html">Overview</a></li>
<li><a href="../../phpdoctor/tests/package-summary.html">Namespace</a></li>
<li class="active">Class</li>
<li><a href="../../phpdoctor/tests/package-tree.html">Tree</a></li>
<li><a href="../../overview-files.html">Files</a></li>
<li><a href="../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../todo-list.html">Todo</a></li>
<li><a href="../../index-all.html">Index</a></li>
</ul>
</div>

<div class="small_links">
<a href="../../index.html" target="_top">Frames</a>
<a href="../../phpdoctor/tests/markdownformattest.html" target="_top">No frames</a>
</div>
<div class="small_links">
Summary: <a href="#summary_field">Field</a> | <a href="#summary_method">Method</a> | <a href="#summary_constr">Constr</a>
Detail: <a href="#detail_field">Field</a> | <a href="#detail_method">Method</a> | <a href="#summary_constr">Constr</a>
</div>
<hr>

<p id="footer">This document was generated by <a href="http://peej.github.com/phpdoctor/">PHPDoctor: The PHP Documentation Creator</a></p>

</body>

</html>